<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
  <labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_AdministrativeExpense" xlink:label="loc_ifrs-full_AdministrativeExpense_1"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Assets" xlink:label="loc_ifrs-full_Assets_2"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_3"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="loc_ifrs-full_CashAndCashEquivalents_4"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_5"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_6"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_7"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ComprehensiveIncome" xlink:label="loc_ifrs-full_ComprehensiveIncome_8"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CostOfSales" xlink:label="loc_ifrs-full_CostOfSales_9"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentAssets" xlink:label="loc_ifrs-full_CurrentAssets_10"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss_11"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_CurrentLiabilities" xlink:label="loc_ifrs-full_CurrentLiabilities_12"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DeferredTaxExpenseIncome" xlink:label="loc_ifrs-full_DeferredTaxExpenseIncome_13"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DistributionCosts" xlink:label="loc_ifrs-full_DistributionCosts_14"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_DividendsReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_15"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_16"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_17"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_Equity" xlink:label="loc_ifrs-full_Equity_18"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAndLiabilities" xlink:label="loc_ifrs-full_EquityAndLiabilities_19"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_EquityAttributableToOwnersOfParent_20"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_GrossProfit" xlink:label="loc_ifrs-full_GrossProfit_21"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_22"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_InterestReceivedClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_23"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentAssets" xlink:label="loc_ifrs-full_NoncurrentAssets_24"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="loc_ifrs-full_NoncurrentLiabilities_25"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComponentsOfDeferredTaxExpenseIncome" xlink:label="loc_ifrs-full_OtherComponentsOfDeferredTaxExpenseIncome_26"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="loc_ifrs-full_OtherComprehensiveIncome_27"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_28"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax" xlink:label="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_29"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PaymentsOfOtherEquityInstruments" xlink:label="loc_ifrs-full_PaymentsOfOtherEquityInstruments_30"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_31"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsInvestingActivities_32"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_33"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLoss" xlink:label="loc_ifrs-full_ProfitLoss_34"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="loc_ifrs-full_ProfitLossBeforeTax_35"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="loc_ifrs-full_ProfitLossFromOperatingActivities_36"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_PurchaseOfTreasuryShares" xlink:label="loc_ifrs-full_PurchaseOfTreasuryShares_37"/>
    <loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2021-03-24/full_ifrs/full_ifrs-cor_2021-03-24.xsd#ifrs-full_TaxEffectFromChangeInTaxRate" xlink:label="loc_ifrs-full_TaxEffectFromChangeInTaxRate_38"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_AdjustmentsForInvestmentIncome" xlink:label="loc_sarantissa_AdjustmentsForInvestmentIncome_39"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_AdjustmentsForInvestmentIncome" xlink:label="loc_sarantissa_AdjustmentsForInvestmentIncome_40"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_DeferredTaxFromRevaluationOfFixedAssets" xlink:label="loc_sarantissa_DeferredTaxFromRevaluationOfFixedAssets_41"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_DisclosureOfDistributionCosts" xlink:label="loc_sarantissa_DisclosureOfDistributionCosts_42"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_GainsLossesFromRevaluationOrDisposalOfAssets" xlink:label="loc_sarantissa_GainsLossesFromRevaluationOrDisposalOfAssets_43"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_ProfitLossBeforeTaxFromContinuingOperations" xlink:label="loc_sarantissa_ProfitLossBeforeTaxFromContinuingOperations_44"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_ProfitLossBeforeTaxFromDiscontinuedOperations" xlink:label="loc_sarantissa_ProfitLossBeforeTaxFromDiscontinuedOperations_45"/>
    <loc xlink:type="locator" xlink:href="21380078FJXYHFE8KP46-2022-12-31.xsd#sarantissa_TotalOtherTransactionsBetweenEquity" xlink:label="loc_sarantissa_TotalOtherTransactionsBetweenEquity_46"/>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AdministrativeExpense_0" xml:lang="el">Έ&#958;&#959;&#948;&#945; &#948;&#953;&#959;&#953;&#954;&#951;&#964;&#953;&#954;ή&#962; &#955;&#949;&#953;&#964;&#959;&#965;&#961;&#947;ί&#945;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_Assets_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#917;&#957;&#949;&#961;&#947;&#951;&#964;&#953;&#954;&#959;ύ</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="lab_ifrs-full_CashAndCashEquivalents_0" xml:lang="el">&#932;&#945;&#956;&#949;&#953;&#945;&#954;ά &#948;&#953;&#945;&#952;έ&#963;&#953;&#956;&#945; &amp; &#953;&#963;&#959;&#948;ύ&#957;&#945;&#956;&#945; &#955;ή&#958;&#951;&#962; &#960;&#949;&#961;&#953;ό&#948;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="lab_ifrs-full_CashAndCashEquivalents_1" xml:lang="el">&#932;&#945;&#956;&#949;&#953;&#945;&#954;ά &#948;&#953;&#945;&#952;έ&#963;&#953;&#956;&#945; &amp; &#953;&#963;&#959;&#948;ύ&#957;&#945;&#956;&#945; έ&#957;&#945;&#961;&#958;&#951;&#962; &#960;&#949;&#961;&#953;ό&#948;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0" xml:lang="el">&#922;&#945;&#952;&#945;&#961;έ&#962; &#964;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#945;&#960;ό (&#960;&#959;&#965; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#959;ύ&#957;&#964;&#945;&#953; &#963;&#949;) &#967;&#961;&#951;&#956;&#945;&#964;&#959;&#948;&#959;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0" xml:lang="el">&#922;&#945;&#952;&#945;&#961;έ&#962; &#964;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#945;&#960;ό (&#960;&#959;&#965; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#959;ύ&#957;&#964;&#945;&#953; &#963;&#949;) &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0" xml:lang="el">&#922;&#945;&#952;&#945;&#961;έ&#962; &#964;&#945;&#956;&#949;&#953;&#945;&#954;έ&#962; &#961;&#959;έ&#962; &#945;&#960;ό (&#960;&#959;&#965; &#967;&#961;&#951;&#963;&#953;&#956;&#959;&#960;&#959;&#953;&#959;ύ&#957;&#964;&#945;&#953; &#963;&#949;) &#955;&#949;&#953;&#964;&#959;&#965;&#961;&#947;&#953;&#954;έ&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ComprehensiveIncome_0" xml:lang="el">&#931;&#965;&#947;&#954;&#949;&#957;&#964;&#961;&#969;&#964;&#953;&#954;ά &#963;&#965;&#957;&#959;&#955;&#953;&#954;ά έ&#963;&#959;&#948;&#945; &#956;&#949;&#964;ά &#945;&#960;ό &#966;ό&#961;&#959;&#965;&#962; (&#913;)+(&#914;)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_CostOfSales_0" xml:lang="el">&#922;ό&#963;&#964;&#959;&#962; &#960;&#969;&#955;ή&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentAssets_0" xml:lang="el">&#922;&#965;&#954;&#955;&#959;&#966;&#959;&#961;&#959;ύ&#957;&#964;&#945; &#960;&#949;&#961;&#953;&#959;&#965;&#963;&#953;&#945;&#954;ά &#963;&#964;&#959;&#953;&#967;&#949;ί&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss_0" xml:lang="el">&#935;&#961;&#951;&#956;&#945;&#964;&#959;&#959;&#953;&#954;&#959;&#957;&#959;&#956;&#953;&#954;ά &#931;&#964;&#959;&#953;&#967;&#949;ί&#945; &#963;&#949; &#949;ύ&#955;&#959;&#947;&#951; &#945;&#958;ί&#945; &#956;έ&#963;&#969;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CurrentLiabilities_0" xml:lang="el">&#914;&#961;&#945;&#967;&#965;&#960;&#961;ό&#952;&#949;&#963;&#956;&#949;&#962; &#965;&#960;&#959;&#967;&#961;&#949;ώ&#963;&#949;&#953;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DeferredTaxExpenseIncome_0" xml:lang="el">&#913;&#957;&#945;&#946;&#945;&#955;&#955;ό&#956;&#949;&#957;&#945; έ&#958;&#959;&#948;&#945; (έ&#963;&#959;&#948;&#945;) &#966;ό&#961;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DistributionCosts_0" xml:lang="el">Έ&#958;&#959;&#948;&#945; &#955;&#949;&#953;&#964;&#959;&#965;&#961;&#947;ί&#945;&#962; &#948;&#953;&#945;&#952;έ&#963;&#949;&#969;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_0" xml:lang="el">&#924;&#949;&#961;ί&#963;&#956;&#945;&#964;&#945; &#949;&#953;&#963;&#960;&#961;&#945;&#967;&#952;έ&#957;&#964;&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" xlink:label="lab_ifrs-full_Equity_0" xml:lang="el">&#933;&#960;ό&#955;&#959;&#953;&#960;&#945; &#954;&#945;&#964;ά &#964;&#951;&#957; 31&#951; &#916;&#949;&#954;&#949;&#956;&#946;&#961;ί&#959;&#965; 2021</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" xlink:label="lab_ifrs-full_Equity_1" xml:lang="el">&#933;&#960;ό&#955;&#959;&#953;&#960;&#945; &#954;&#945;&#964;ά &#964;&#951;&#957; 1&#951; &#921;&#945;&#957;&#959;&#965;&#945;&#961;ί&#959;&#965; 2021</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_Equity_2" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#921;&#948;ί&#969;&#957; &#922;&#949;&#966;&#945;&#955;&#945;ί&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_EquityAndLiabilities_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#921;&#948;ί&#969;&#957; &#922;&#949;&#966;&#945;&#955;&#945;ί&#969;&#957; &#954;&#945;&#953; &#933;&#960;&#959;&#967;&#961;&#949;ώ&#963;&#949;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_EquityAttributableToOwnersOfParent_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#921;&#948;ί&#969;&#957; &#922;&#949;&#966;&#945;&#955;&#945;ί&#969;&#957; &#921;&#948;&#953;&#959;&#954;&#964;&#951;&#964;ώ&#957; &#924;&#951;&#964;&#961;&#953;&#954;ή&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_GrossProfit_0" xml:lang="el">&#924;&#953;&#954;&#964;ό &#954;έ&#961;&#948;&#959;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0" xml:lang="el">&#922;&#945;&#952;&#945;&#961;ή &#945;ύ&#958;&#951;&#963;&#951; (&#956;&#949;ί&#969;&#963;&#951;) &#964;&#945;&#956;&#949;&#953;&#945;&#954;ώ&#957; &#948;&#953;&#945;&#952;&#949;&#963;ί&#956;&#969;&#957; &#954;&#945;&#953; &#964;&#945;&#956;&#949;&#953;&#945;&#954;ώ&#957; &#953;&#963;&#959;&#948;&#965;&#957;ά&#956;&#969;&#957; &#960;&#961;&#953;&#957; &#945;&#960;ό &#964;&#951;&#957; &#949;&#960;ί&#960;&#964;&#969;&#963;&#951; &#964;&#969;&#957; &#956;&#949;&#964;&#945;&#946;&#959;&#955;ώ&#957; &#963;&#964;&#953;&#962; &#963;&#965;&#957;&#945;&#955;&#955;&#945;&#947;&#956;&#945;&#964;&#953;&#954;έ&#962; &#953;&#963;&#959;&#964;&#953;&#956;ί&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_0" xml:lang="el">&#932;ό&#954;&#959;&#953; &#949;&#953;&#963;&#960;&#961;&#945;&#967;&#952;έ&#957;&#964;&#949;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NoncurrentAssets_0" xml:lang="el">&#924;&#951; &#954;&#965;&#954;&#955;&#959;&#966;&#959;&#961;&#959;ύ&#957;&#964;&#945; &#960;&#949;&#961;&#953;&#959;&#965;&#963;&#953;&#945;&#954;ά &#963;&#964;&#959;&#953;&#967;&#949;ί&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_NoncurrentLiabilities_0" xml:lang="el">&#924;&#945;&#954;&#961;&#959;&#960;&#961;ό&#952;&#949;&#963;&#956;&#949;&#962; &#965;&#960;&#959;&#967;&#961;&#949;ώ&#963;&#949;&#953;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_OtherComponentsOfDeferredTaxExpenseIncome_0" xml:lang="el">Ά&#955;&#955;&#945; &#963;&#965;&#963;&#964;&#945;&#964;&#953;&#954;ά &#956;έ&#961;&#951; &#964;&#969;&#957; &#945;&#957;&#945;&#946;&#945;&#955;&#955;ό&#956;&#949;&#957;&#969;&#957; &#949;&#958;ό&#948;&#969;&#957; (&#949;&#963;ό&#948;&#969;&#957;) &#966;ό&#961;&#959;&#965;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_OtherComprehensiveIncome_0" xml:lang="el">&#923;&#959;&#953;&#960;ά &#963;&#965;&#957;&#959;&#955;&#953;&#954;ά έ&#963;&#959;&#948;&#945; &#956;&#949;&#964;ά &#945;&#960;ό &#966;ό&#961;&#959;&#965;&#962; (&#914;)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_0" xml:lang="el">&#922;&#959;&#957;&#948;ύ&#955;&#953;&#945; &#960;&#959;&#965; &#949;&#957;&#948;έ&#967;&#949;&#964;&#945;&#953; &#957;&#945; &#956;&#949;&#964;&#945;&#966;&#949;&#961;&#952;&#959;ύ&#957; &#956;&#949;&#955;&#955;&#959;&#957;&#964;&#953;&#954;ά</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_0" xml:lang="el">&#922;&#959;&#957;&#948;ύ&#955;&#953;&#945; &#960;&#959;&#965; &#948;&#949;&#957; &#952;&#945; &#956;&#949;&#964;&#945;&#966;&#949;&#961;&#952;&#959;ύ&#957; &#963;&#964;&#951;&#957; &#954;&#945;&#964;ά&#963;&#964;&#945;&#963;&#951;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PaymentsOfOtherEquityInstruments_0" xml:lang="el">(&#928;&#955;&#951;&#961;&#969;&#956;έ&#962;)/&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό (&#945;&#947;&#959;&#961;ά)/&#960;ώ&#955;&#951;&#963;&#951; &#953;&#948;ί&#969;&#957; &#956;&#949;&#964;&#959;&#967;ώ&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_0" xml:lang="el">&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό &#949;&#954;&#948;&#959;&#952;έ&#957;&#964;&#945; / &#945;&#957;&#945;&#955;&#951;&#966;&#952;έ&#957;&#964;&#945; &#948;ά&#957;&#949;&#953;&#945;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsInvestingActivities_0" xml:lang="el">&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό &#949;&#960;&#953;&#967;&#959;&#961;&#951;&#947;ή&#963;&#949;&#953;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_0" xml:lang="el">&#917;&#953;&#963;&#960;&#961;ά&#958;&#949;&#953;&#962; &#945;&#960;ό &#960;&#969;&#955;ή&#963;&#949;&#953;&#962; &#949;&#957;&#963;ώ&#956;&#945;&#964;&#969;&#957; &amp; ά&#965;&#955;&#969;&#957; &#960;&#945;&#947;ί&#969;&#957; &#960;&#949;&#961;&#953;&#959;&#965;&#963;&#953;&#945;&#954;ώ&#957; &#963;&#964;&#959;&#953;&#967;&#949;ί&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLoss_0" xml:lang="el">&#922;έ&#961;&#948;&#959;&#962; (&#950;&#951;&#956;ί&#945;) &#956;&#949;&#964;ά &#964;&#951;&#957; &#945;&#966;&#945;ί&#961;&#949;&#963;&#951; &#966;ό&#961;&#959;&#965; (A)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLossBeforeTax_0" xml:lang="el">&#922;έ&#961;&#948;&#959;&#962; (&#950;&#951;&#956;ί&#945;) &#960;&#961;&#959; &#966;ό&#961;&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLossFromOperatingActivities_0" xml:lang="el">&#922;έ&#961;&#948;&#951; (&#950;&#951;&#956;ί&#949;&#962;) &#949;&#954;&#956;&#949;&#964;&#945;&#955;&#955;&#949;ύ&#963;&#949;&#969;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfTreasuryShares_0" xml:lang="el">&#913;&#947;&#959;&#961;ά &#953;&#948;ί&#969;&#957; &#956;&#949;&#964;&#959;&#967;ώ&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_TaxEffectFromChangeInTaxRate_0" xml:lang="el">&#934;&#959;&#961;&#959;&#955;&#959;&#947;&#953;&#954;έ&#962; &#949;&#960;&#953;&#960;&#964;ώ&#963;&#949;&#953;&#962; &#945;&#960;ό &#964;&#951; &#956;&#949;&#964;&#945;&#946;&#959;&#955;ή &#964;&#959;&#965; &#966;&#959;&#961;&#959;&#955;&#959;&#947;&#953;&#954;&#959;ύ &#963;&#965;&#957;&#964;&#949;&#955;&#949;&#963;&#964;ή</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_sarantissa_AdjustmentsForInvestmentIncome_0" xml:lang="el">&#913;&#960;&#959;&#964;&#949;&#955;έ&#963;&#956;&#945;&#964;&#945; (έ&#963;&#959;&#948;&#945;, έ&#958;&#959;&#948;&#945;, &#954;έ&#961;&#948;&#951; &#954;&#945;&#953; &#950;&#951;&#956;ί&#949;&#962;) &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;ή&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#945;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_AdjustmentsForInvestmentIncome_1" xml:lang="el">&#913;&#960;&#959;&#964;&#949;&#955;έ&#963;&#956;&#945;&#964;&#945; (έ&#963;&#959;&#948;&#945;, έ&#958;&#959;&#948;&#945;, &#954;έ&#961;&#948;&#951; &#954;&#945;&#953; &#950;&#951;&#956;ί&#949;&#962;) &#949;&#960;&#949;&#957;&#948;&#965;&#964;&#953;&#954;ή&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#945;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_DeferredTaxFromRevaluationOfFixedAssets_0" xml:lang="el">&#913;&#957;&#945;&#946;&#945;&#955;&#955;ό&#956;&#949;&#957;&#959;&#962; &#934;ό&#961;&#959;&#962; &#945;&#960;ό &#949;&#960;&#945;&#957;&#949;&#954;&#964;ί&#956;&#951;&#963;&#951; &#960;&#949;&#961;&#953;&#959;&#965;&#963;&#953;&#945;&#954;ώ&#957; &#963;&#964;&#959;&#953;&#967;&#949;ί&#969;&#957;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_DisclosureOfDistributionCosts_1" xml:lang="el">&#915;&#957;&#969;&#963;&#964;&#959;&#960;&#959;ί&#951;&#963;&#951; &#949;&#958;ό&#948;&#969;&#957; &#948;&#953;ά&#952;&#949;&#963;&#951;&#962;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_GainsLossesFromRevaluationOrDisposalOfAssets_0" xml:lang="el">&#922;έ&#961;&#948;&#951; (&#950;&#951;&#956;ί&#949;&#962;) &#945;&#960;ό &#949;&#960;&#945;&#957;&#949;&#954;&#964;ί&#956;&#951;&#963;&#951;/&#960;ώ&#955;&#951;&#963;&#951;</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_ProfitLossBeforeTaxFromContinuingOperations_1" xml:lang="el">&#922;έ&#961;&#948;&#951;/ (&#950;&#951;&#956;ί&#949;&#962;) &#960;&#961;&#959; &#966;ό&#961;&#969;&#957; (&#963;&#965;&#957;&#949;&#967;&#953;&#950;ό&#956;&#949;&#957;&#949;&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_ProfitLossBeforeTaxFromDiscontinuedOperations_1" xml:lang="el">&#922;έ&#961;&#948;&#951;/ (&#950;&#951;&#956;ί&#949;&#962;) &#960;&#961;&#959; &#966;ό&#961;&#969;&#957; (&#948;&#953;&#945;&#954;&#959;&#960;&#949;ί&#963;&#949;&#962; &#948;&#961;&#945;&#963;&#964;&#951;&#961;&#953;ό&#964;&#951;&#964;&#949;&#962;)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_sarantissa_TotalOtherTransactionsBetweenEquity_0" xml:lang="el">&#931;ύ&#957;&#959;&#955;&#959; &#955;&#959;&#953;&#960;ώ&#957; &#963;&#965;&#957;&#945;&#955;&#955;&#945;&#947;ώ&#957;</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdministrativeExpense_1" xlink:to="lab_ifrs-full_AdministrativeExpense_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Assets_2" xlink:to="lab_ifrs-full_Assets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalents_3" xlink:to="lab_ifrs-full_CashAndCashEquivalents_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalents_4" xlink:to="lab_ifrs-full_CashAndCashEquivalents_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_5" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_6" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_7" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ComprehensiveIncome_8" xlink:to="lab_ifrs-full_ComprehensiveIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CostOfSales_9" xlink:to="lab_ifrs-full_CostOfSales_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentAssets_10" xlink:to="lab_ifrs-full_CurrentAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss_11" xlink:to="lab_ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CurrentLiabilities_12" xlink:to="lab_ifrs-full_CurrentLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DeferredTaxExpenseIncome_13" xlink:to="lab_ifrs-full_DeferredTaxExpenseIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DistributionCosts_14" xlink:to="lab_ifrs-full_DistributionCosts_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_15" xlink:to="lab_ifrs-full_DividendsReceivedClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Equity_16" xlink:to="lab_ifrs-full_Equity_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Equity_17" xlink:to="lab_ifrs-full_Equity_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_Equity_18" xlink:to="lab_ifrs-full_Equity_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EquityAndLiabilities_19" xlink:to="lab_ifrs-full_EquityAndLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_EquityAttributableToOwnersOfParent_20" xlink:to="lab_ifrs-full_EquityAttributableToOwnersOfParent_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_GrossProfit_21" xlink:to="lab_ifrs-full_GrossProfit_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_22" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_23" xlink:to="lab_ifrs-full_InterestReceivedClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentAssets_24" xlink:to="lab_ifrs-full_NoncurrentAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_NoncurrentLiabilities_25" xlink:to="lab_ifrs-full_NoncurrentLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComponentsOfDeferredTaxExpenseIncome_26" xlink:to="lab_ifrs-full_OtherComponentsOfDeferredTaxExpenseIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncome_27" xlink:to="lab_ifrs-full_OtherComprehensiveIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_28" xlink:to="lab_ifrs-full_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTax_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_29" xlink:to="lab_ifrs-full_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTax_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfOtherEquityInstruments_30" xlink:to="lab_ifrs-full_PaymentsOfOtherEquityInstruments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_31" xlink:to="lab_ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsInvestingActivities_32" xlink:to="lab_ifrs-full_ProceedsFromGovernmentGrantsClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_33" xlink:to="lab_ifrs-full_ProceedsFromSalesOfPropertyPlantAndEquipmentClassifiedAsInvestingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLoss_34" xlink:to="lab_ifrs-full_ProfitLoss_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossBeforeTax_35" xlink:to="lab_ifrs-full_ProfitLossBeforeTax_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossFromOperatingActivities_36" xlink:to="lab_ifrs-full_ProfitLossFromOperatingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfTreasuryShares_37" xlink:to="lab_ifrs-full_PurchaseOfTreasuryShares_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_TaxEffectFromChangeInTaxRate_38" xlink:to="lab_ifrs-full_TaxEffectFromChangeInTaxRate_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_AdjustmentsForInvestmentIncome_39" xlink:to="lab_sarantissa_AdjustmentsForInvestmentIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_AdjustmentsForInvestmentIncome_40" xlink:to="lab_sarantissa_AdjustmentsForInvestmentIncome_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_DeferredTaxFromRevaluationOfFixedAssets_41" xlink:to="lab_sarantissa_DeferredTaxFromRevaluationOfFixedAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_DisclosureOfDistributionCosts_42" xlink:to="lab_sarantissa_DisclosureOfDistributionCosts_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_GainsLossesFromRevaluationOrDisposalOfAssets_43" xlink:to="lab_sarantissa_GainsLossesFromRevaluationOrDisposalOfAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_ProfitLossBeforeTaxFromContinuingOperations_44" xlink:to="lab_sarantissa_ProfitLossBeforeTaxFromContinuingOperations_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_ProfitLossBeforeTaxFromDiscontinuedOperations_45" xlink:to="lab_sarantissa_ProfitLossBeforeTaxFromDiscontinuedOperations_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_sarantissa_TotalOtherTransactionsBetweenEquity_46" xlink:to="lab_sarantissa_TotalOtherTransactionsBetweenEquity_0"/>
  </labelLink>
</linkbase>